:host
    display: block
    padding: 16px 40px 24px
    border-radius: 12px
    &.panel-info_default
        background-color: #F7F7F7
    &.panel-info_brand
        background-color: rgba(230, 110, 75, 0.10)
    .panel-info__img
        display: block
        width: 24px
        height: 24px
        margin-bottom: 16px
    .panel-info__title
        display: block
        font-size: 16px
        font-weight: 600
        line-height: 24px
        color: #222
        margin-bottom: 10px
    .panel-info__description
        display: block
        font-size: 14px
        font-weight: 400
        line-height: 20px
        color: #222
    .panel-info__html-description
        font-size: 14px